package cn.com.qmth.examcloud.core.questions.service.bean.randompaper;


public class QuesOptionDto{


    private String number;


    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }


    public QuesOptionDto() {
    }

}
